package smart_gs.transcription_tool;

import java.awt.Image;
import java.util.List;

import smart_gs.image_search.logical.SearchResult;
import smart_gs.image_search.normal.swingui.TranscriptionToolNo1Frame;
import smart_gs.logical.Spread;

public class TranscriptionToolNo1 {

	public static void aid(TranscriptionToolNo1Frame transcriptionToolNo1Frame,
			List<SearchResult> results, Image queryImage) {

		SearchResult result = results.get(0);
		Spread spread = result.getSpread();
		
		
	}

}
